
address_space = 

ddos_protection_plan = null

diagnostic_settings = {}

dns_servers = null

enable_telemetry = true

location = 

lock = null

name = null

peerings = {}

resource_group_name = 

role_assignments = {}

subnets = {}

subscription_id = null

tags = null

